### Method

# Gtk PrintSettingsset_resolution

#### Declaration [src]

    void
    gtk_print_settings_set_resolution (
      GtkPrintSettings* settings,
      int resolution
    )

#### Description [src]

Sets the values of `GTK_PRINT_SETTINGS_RESOLUTION`, `GTK_PRINT_SETTINGS_RESOLUTION_X` and `GTK_PRINT_SETTINGS_RESOLUTION_Y`.

#### Parameters

`resolution`

  Type: `int`

  The resolution in dpi.